# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR HOLDER
# LICENSE
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2024-10-24 06:21+0000\n"
"PO-Revision-Date: 2026-06-08 14:12+0000\n"
"Last-Translator: \n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.5; wp-7.0; php-8.3.31"

#: sibs-additional.php:165
msgid "<strong>Billing Street</strong> address exceeds 70 characters limit"
msgstr "<strong>Billing Street</strong> address exceeds 70 characters limit"

#: sibs-additional.php:174
msgid "<strong>Shipping Street</strong> address exceeds 70 characters limit"
msgstr "<strong>Shipping Street</strong> address exceeds 70 characters limit"

#: src/Core/SibsGeneralFunctions.php:151
msgid "Accept Card payments from VISA and MasterCard"
msgstr "Accept Card payments from VISA and MasterCard"

#: src/Admin/SibsStyleSettings.php:242
msgid "Accordion"
msgstr "Accordion"

#: src/Admin/SibsGeneralSettings.php:438
msgid "Activation Code"
msgstr "Activation Code"

#: src/Admin/SibsPaymentSettings.php:26
msgid "Active"
msgstr "Active"

#: src/Core/SibsGeneralFunctions.php:161
msgid "Allow your clients to authorize purchase through Pay By Link"
msgstr "Allow your clients to authorize purchase through Pay By Link"

#: src/Core/SibsGeneralFunctions.php:166
msgid "Allow your clients to authorize purchase through Pay By Link Kevin"
msgstr "Allow your clients to authorize purchase through Pay By Link Kevin"

#: src/Core/SibsGeneralFunctions.php:156
msgid ""
"Allow your clients to purchase online by authorizing the purchase in the "
"Blik app"
msgstr ""
"Allow your clients to purchase online by authorizing the purchase in the "
"Blik app"

#: src/Core/SibsGeneralFunctions.php:176
msgid "Allow your clients to purchase through Apple Pay"
msgstr "Allow your clients to purchase through Apple Pay"

#: src/Core/SibsGeneralFunctions.php:181
msgid "Allow your clients to purchase through Google Pay"
msgstr "Allow your clients to purchase through Google Pay"

#: src/Core/SibsGeneralFunctions.php:171
msgid "Allow your clients to purchase through Xpay"
msgstr "Allow your clients to purchase through Google pay/Apple pay"

#: templates/admin/template-additional-information.php:39
msgid "Amount"
msgstr "Amount"

#: src/Admin/SibsPaymentSettings.php:75
msgid "Apple Pay"
msgstr "Apple Pay"

#: src/Admin/SibsGeneralSettings.php:775
msgid "Apple Pay Settings"
msgstr "Apple Pay Settings"

#. translators: Order ID
#: src/Api/CancelAuthorization.php:88
#, php-format
msgid "Authorization Canceled with success for order #%s"
msgstr "Authorization Canceled with success for order #%s"

#: src/Admin/SibsGeneralSettings.php:261
msgid "Available"
msgstr "Available"

#: src/Gateways/SibsPaymentGateway.php:258
msgid "Awaiting payment confirmation"
msgstr "Awaiting payment confirmation"

#: src/Admin/SibsGeneralSettings.php:557
msgid "Back"
msgstr "Back"

#: src/Admin/SibsStyleSettings.php:158
msgid "Background"
msgstr "Background"

#: src/Admin/SibsGeneralSettings.php:542 src/Admin/SibsGeneralSettings.php:543
#: src/Admin/SibsGeneralSettings.php:659
msgid "Bearer Token"
msgstr "Bearer Token"

#: src/Admin/SibsGeneralSettings.php:879 src/Core/SibsGeneralFunctions.php:64
#: src/Gateways/Blik.php:27 src/Gateways/Blik.php:101
msgid "BLIK"
msgstr "BLIK"

#: src/Gateways/Blik.php:118
msgid "BLIK Error."
msgstr "BLIK Error."

#: src/Api/AsyncRefund.php:114 src/Api/Refund.php:120
msgid ""
"BLIK Refund is asyncronous, you have to make a refund inquiry to get the "
"real refund status"
msgstr ""
"BLIK Refund is asyncronous, you have to make a refund inquiry to get the "
"real refund status"

#: src/Admin/SibsStyleSettings.php:159
msgid "Border"
msgstr "Border"

#: src/Admin/SibsGeneralSettings.php:970
msgid "Browser"
msgstr "Browser"

#: src/Admin/SibsGeneralSettings.php:830
msgid "Browser Informations"
msgstr "Browser Informations"

#: src/Utils/SibsBrowser.php:94
msgid "Browser Name"
msgstr "Browser Name"

#: src/Utils/SibsBrowser.php:96
msgid "Browser User Agent String"
msgstr "Browser User Agent String"

#: src/Utils/SibsBrowser.php:95
msgid "Browser Version"
msgstr "Browser Version"

#: src/Admin/SibsStyleSettings.php:150
msgid "Button Color"
msgstr "Button Color"

#: src/Api/CancelAuthorization.php:63
msgid "Cancel Authorization request denied by SIBS"
msgstr "Cancel Authorization request denied by SIBS"

#: src/Api/CancelAuthorization.php:45
msgid "Cancel Authorization request has an ERROR"
msgstr "Cancel Authorization request has an ERROR"

#: src/Api/Capture.php:81
msgid "Capture request denied by SIBS"
msgstr "Capture request denied by SIBS"

#: src/Api/Capture.php:45
msgid "Capture request has an ERROR"
msgstr "Capture request has an ERROR"

#. translators: Order ID, Amount Message
#: src/Api/Capture.php:111
#, php-format
msgid "Capture success for order #%1$s with %2$s"
msgstr "Capture success for order #%1$s with %2$s"

#: src/Gateways/Card.php:27 src/Gateways/Card.php:117
msgid "Card"
msgstr "Card"

#: src/Gateways/Card.php:134
msgid "Card Error."
msgstr "Card Error."

#: src/Admin/SibsPaymentSettings.php:70 src/Admin/SibsPaymentSettings.php:101
msgid "Card Logos to present on Checkout"
msgstr "Card Logos to present on Checkout"

#: src/Core/SibsGeneralFunctions.php:59
msgid "Cards"
msgstr "Cards"

#: src/Admin/SibsGeneralSettings.php:515
msgid "Check the data and change the Webhook if necessary"
msgstr "Check the data and change the Webhook if necessary"

#: src/Admin/SibsGeneralSettings.php:760
msgid "Choose how the payment form is displayed."
msgstr "Choose how the payment form is displayed."

#: src/Admin/SibsGeneralSettings.php:535 src/Admin/SibsGeneralSettings.php:536
#: src/Admin/SibsGeneralSettings.php:650
msgid "Client ID"
msgstr "Client ID"

#: src/Admin/SibsGeneralSettings.php:453
msgid "Confirm"
msgstr "Confirm"

#: src/Gateways/Blik.php:119
msgid "Could not retrieve data from BLIK."
msgstr "Could not retrieve data from BLIK."

#: src/Gateways/Card.php:135
msgid "Could not retrieve data from Card."
msgstr "Could not retrieve data from Card."

#: src/Gateways/Xpay.php:134
msgid "Could not retrieve data from Google Pay / Apple Pay."
msgstr "Could not retrieve data from Google Pay / Apple Pay."

#: src/Gateways/Pblkv.php:119
msgid "Could not retrieve data from Pay by Link Kevin."
msgstr "Could not retrieve data from Pay by Link Kevin."

#: src/Gateways/Pbl.php:119
msgid "Could not retrieve data from Pay by Link."
msgstr "Could not retrieve data from Pay by Link."

#: src/Admin/SibsGeneralSettings.php:875
msgid "Credit Card"
msgstr "Credit Card"

#: templates/admin/template-additional-information.php:36
msgid "Currency"
msgstr "Currency"

#: src/Admin/SibsGeneralSettings.php:717
msgid "Czech"
msgstr "Czech"

#: src/Admin/SibsStyleSettings.php:255
msgid "Dark"
msgstr "Dark"

#: src/Admin/SibsGeneralSettings.php:903
msgid "Database Health"
msgstr "Database Health"

#: src/Admin/SibsPaymentSettings.php:145
msgid "Debit"
msgstr "Debit"

#: src/Admin/SibsGeneralSettings.php:315
msgid "Decrypt Success"
msgstr "Decrypt Success"

#: src/Admin/SibsGeneralSettings.php:950
msgid "Decryption Availability"
msgstr "Decryption Availability"

#: src/Admin/SibsGeneralSettings.php:816
msgid "Decryption Informations"
msgstr "Decryption Informations"

#: src/Admin/SibsGeneralSettings.php:933
msgid "Decryption Methods"
msgstr "Decryption Methods"

#: src/Admin/SibsStyleSettings.php:240 src/Admin/SibsStyleSettings.php:252
msgid "Default"
msgstr "Default"

#: src/Admin/SibsGeneralSettings.php:272
msgid "Deprecated"
msgstr "Deprecated"

#: sibs-woo-stg.php:399
msgid "Docs"
msgstr "Docs"

#: src/Admin/SibsGeneralSettings.php:784
msgid "documentation"
msgstr "documentation"

#: src/Admin/SibsGeneralSettings.php:720
msgid "Dutch"
msgstr "Dutch"

#: src/Admin/SibsGeneralSettings.php:387
#| msgid "E-mail:"
msgid "E-mail"
msgstr "E-mail"

#: src/Core/SibsGeneralFunctions.php:341
msgid "en_US"
msgstr "en_US"

#: src/Admin/SibsGeneralSettings.php:288
msgid "Enabled"
msgstr "Enabled"

#: src/Admin/SibsGeneralSettings.php:865
msgid "Enabled Payment Methods"
msgstr "Enabled Payment Methods"

#: src/Admin/SibsGeneralSettings.php:716
msgid "English"
msgstr "English"

#: src/Admin/SibsGeneralSettings.php:430
msgid "Enter the activation code you received via SMS"
msgstr "Enter the activation code you received via SMS"

#: src/Admin/SibsGeneralSettings.php:440
msgid "Enter your activation code"
msgstr "Enter your activation code"

#: src/Admin/SibsGeneralSettings.php:397
msgid "Enter your password"
msgstr "Enter your password"

#: src/Admin/SibsGeneralSettings.php:405 src/Admin/SibsGeneralSettings.php:667
msgid "Environment"
msgstr "Environment"

#. translators: Order ID
#: src/Api/CheckStatus.php:47
#, php-format
msgid "Error on Status Inquiry for order #%s"
msgstr "Error on Status Inquiry for order #%s"

#: src/Admin/SibsGeneralSettings.php:320
msgid "Error to decrypt"
msgstr "Error to decrypt"

#: src/Admin/SibsGeneralSettings.php:560
msgid "Finish"
msgstr "Finish"

#: src/Admin/SibsStyleSettings.php:162
msgid "Font Family"
msgstr "Font Family"

#: src/Admin/SibsGeneralSettings.php:691
msgid "Force Disable Click to Pay"
msgstr "Force Disable Click to Pay"

#: src/Admin/SibsGeneralSettings.php:730
msgid "Form Settings"
msgstr "Form Settings"

#: src/Admin/SibsGeneralSettings.php:719
msgid "French"
msgstr "French"

#: sibs-woo-stg.php:630
msgid "Function not recognized"
msgstr "Function not recognized"

#: src/Admin/SibsGeneralSettings.php:718
msgid "German"
msgstr "German"

#: templates/checkout/template-payment-form.php:16
msgid ""
"Getting everything ready...<br>Please wait and don’t refresh the browser."
msgstr ""
"Getting everything ready...<br>Please wait and don’t refresh the browser."

#: src/Admin/SibsPaymentSettings.php:74
msgid "Google Pay"
msgstr "Google Pay"

#: src/Core/SibsGeneralFunctions.php:79 src/Gateways/Xpay.php:28
#: src/Gateways/Xpay.php:116
#| msgid "Google Pay/Apple Pay"
msgid "Google Pay / Apple Pay"
msgstr "Google Pay / Apple Pay"

#: src/Gateways/Xpay.php:133
msgid "Google Pay / Apple Pay Error."
msgstr "Google Pay / Apple Pay Error."

#: src/Admin/SibsStyleSettings.php:254
msgid "Gray"
msgstr "Gray"

#: src/Admin/SibsStyleSettings.php:153
msgid "Header Color"
msgstr "Header Color"

#: src/Admin/SibsStyleSettings.php:160
msgid "Header Text"
msgstr "Header Text"

#: src/Admin/SibsPaymentSettings.php:78 src/Admin/SibsPaymentSettings.php:115
#| msgid ""
#| "Hold Ctrl while selecting the card you want to activate the payment "
#| "gateway for the selected card."
msgid ""
"Hold Ctrl while selecting the card you want to activate the payment gateway "
"for the selected card"
msgstr ""
"Hold Ctrl while selecting the card you want to activate the payment gateway "
"for the selected card"

#. Author URI of the plugin
#: sibs-woo-stg.php
msgid "http://www.sibs.pt/"
msgstr "http://www.sibs.pt/"

#. translators: terms and conditions link, payment method name
#: sibs-woo-stg.php:691 src/Blocks/SibsBlocksSupport.php:146
#, php-format
#| msgid ""
#| "I agree to the %s and will adhere to them unconditionally for %s payment."
msgid ""
"I agree to the %1$s and will adhere to them unconditionally for %2$s payment"
msgstr ""
"I agree to the %1$s and will adhere to them unconditionally for %2$s payment."

#: src/Admin/SibsGeneralSettings.php:703
msgid "If enabled, Click to Pay will be forcibly disabled for this terminal."
msgstr "If enabled, Click to Pay will be forcibly disabled for this terminal."

#: sibs-woo-stg.php:1027
#| msgid ""
#| "If you activate OneClick, we will verify your card and you will see a "
#| "transaction for 0 PLN on your account."
msgid ""
"If you activate OneClick, we will verify your card and you will see a "
"transaction for 0 PLN on your account"
msgstr ""
"If you activate OneClick, we will verify your card and you will see a "
"transaction for 0 PLN on your account"

#: src/Admin/SibsGeneralSettings.php:725
msgid "Inline"
msgstr "Inline"

#: src/Admin/SibsGeneralSettings.php:749
msgid "Integration Type"
msgstr "Integration Type"

#: src/Core/SibsGeneralFunctions.php:203
msgid "Interest"
msgstr "Interest"

#: src/Admin/SibsGeneralSettings.php:736
msgid "Language"
msgstr "Language"

#: src/Admin/SibsStyleSettings.php:148
msgid "Layout"
msgstr "Layout"

#: src/Admin/SibsGeneralSettings.php:939
msgid "LibSodium Extension"
msgstr "LibSodium Extension"

#: src/Admin/SibsStyleSettings.php:253
msgid "Light"
msgstr "Light"

#: src/Admin/SibsStyleSettings.php:241
msgid "List"
msgstr "List"

#: src/Admin/SibsGeneralSettings.php:484 src/Admin/SibsGeneralSettings.php:523
msgid "Loading"
msgstr "Loading"

#: src/Admin/SibsGeneralSettings.php:416
msgid "Login"
msgstr "Login"

#: src/Admin/SibsGeneralSettings.php:379
msgid "Login to your SIBS Backoffice"
msgstr "Login to your SIBS Backoffice"

#: sibs-woo-stg.php:395
msgid "Logs"
msgstr "Logs"

#: src/Admin/SibsPaymentSettings.php:107
msgid "MasterCard"
msgstr "MasterCard"

#: src/Admin/SibsGeneralSettings.php:789
#| msgid "MerchantId Domain Association"
msgid "Merchant Domain Association"
msgstr "Merchant Domain Association"

#: sibs-woo-stg.php:197
msgid ""
"Missing email library may cause issues with your shop’s payments. Please "
"contact your web hosting support to troubleshoot"
msgstr ""
"Missing email library may cause issues with your shop’s payments. Please "
"contact your web hosting support to troubleshoot"

#: sibs-woo-stg.php:178
msgid "must be active for plugin"
msgstr "must be active for plugin"

#: src/Admin/SibsGeneralSettings.php:843
msgid "MySQL Version"
msgstr "MySQL Version"

#: src/Admin/SibsGeneralSettings.php:494
msgid "Next"
msgstr "Next"

#: src/Admin/SibsGeneralSettings.php:696
msgid "No"
msgstr "No"

#: src/Admin/SibsPaymentSettings.php:245
msgid "None"
msgstr "None"

#: src/Admin/SibsGeneralSettings.php:262
msgid "Not Available"
msgstr "Not Available"

#: src/Admin/SibsGeneralSettings.php:289
msgid "Not Enabled"
msgstr "Not Enabled"

#: src/Admin/SibsGeneralSettings.php:301
msgid "Not Ok"
msgstr "Not Ok"

#: src/Admin/SibsGeneralSettings.php:300
msgid "Ok"
msgstr "Ok"

#: sibs-woo-stg.php:686 src/Admin/SibsPaymentSettings.php:247
#: src/Blocks/SibsBlocksSupport.php:141
msgid "OneClick"
msgstr "OneClick"

#: sibs-woo-stg.php:1025
msgid "OneClick Definition Page"
msgstr "OneClick Definition Page"

#: src/Admin/SibsGeneralSettings.php:941
msgid "Open SSL Extension"
msgstr "Open SSL Extension"

#: src/Api/Capture.php:39
msgid "Order is cannot be captured in this status"
msgstr "Order is cannot be captured in this status"

#. translators: Payment Status
#: src/Api/AsyncRefund.php:45 src/Api/Refund.php:51
#, php-format
msgid "Order is cannot be refunded in status %s"
msgstr "Order is cannot be refunded in status %s"

#: src/Api/AsyncRefund.php:29 src/Api/CancelAuthorization.php:28
#: src/Api/Capture.php:28 src/Api/CheckStatus.php:28 src/Api/Refund.php:36
#: src/Api/RefundInquiry.php:29
msgid "Order is not a SIBS payment"
msgstr "Order is not a SIBS payment"

#: src/Api/ApiAbstract.php:114
msgid "Order is not fully or partially refunded. Amount Value must be wrong"
msgstr "Order is not fully or partially refunded. Amount Value must be wrong"

#: src/Api/CancelAuthorization.php:39
msgid "Order is not on a status to cancel authorization"
msgstr "Order is not on a status to cancel authorization"

#: src/Api/RefundInquiry.php:40
msgid "Order is not on a status to refund inquiry"
msgstr "Order is not on a status to refund inquiry"

#. translators: Amount Message
#: src/Api/AsyncRefund.php:96
#, php-format
msgid "Order is Pending for Refund with %s"
msgstr "Order is Pending for Refund with %s"

#. translators: Order ID
#: src/Api/RefundInquiry.php:81
#, php-format
msgid "Order refund failed for #%s"
msgstr "Order refund failed for #%s"

#: src/Api/RefundInquiry.php:75
msgid "Order refund still pending"
msgstr "Order refund still pending"

#. translators: payment status count
#: sibs-additional.php:83
#, php-format
msgctxt "Order status"
msgid "<span class=\"count\">Payment Pending Refund (%s)</span>"
msgid_plural "<span class=\"count\">Payment Pending Refund (%s)</span>"
msgstr[0] "<span class=\"count\">Payment Pending Refund (%s)</span>"
msgstr[1] "<span class=\"count\">Payment Pending Refund (%s)</span>"

#. translators: payment status count
#: sibs-additional.php:35
#, php-format
msgctxt "Order status"
msgid "Payment Authorized <span class=\"count\">(%s)</span>"
msgid_plural "Payment Authorized <span class=\"count\">(%s)</span>"
msgstr[0] "Payment Authorized <span class=\"count\">(%s)</span>"
msgstr[1] "Payment Authorized <span class=\"count\">(%s)</span>"

#. translators: payment status count
#: sibs-additional.php:51
#, php-format
msgctxt "Order status"
msgid "Payment Partially Captured <span class=\"count\">(%s)</span>"
msgid_plural "Payment Partially Captured <span class=\"count\">(%s)</span>"
msgstr[0] "Payment Partially Captured <span class=\"count\">(%s)</span>"
msgstr[1] "Payment Partially Captured <span class=\"count\">(%s)</span>"

#. translators: payment status count
#: sibs-additional.php:67
#, php-format
msgctxt "Order status"
msgid "Payment Partially Refunded <span class=\"count\">(%s)</span>"
msgid_plural "Payment Partially Refunded <span class=\"count\">(%s)</span>"
msgstr[0] "Payment Partially Refunded <span class=\"count\">(%s)</span>"
msgstr[1] "Payment Partially Refunded <span class=\"count\">(%s)</span>"

#. translators: Original Status, New Status
#: src/Utils/SibsNotes.php:46
#, php-format
msgid "Order status changed from %1$s to %2$s"
msgstr "Order status changed from %1$s to %2$s"

#: src/Core/SibsGeneralFunctions.php:206
msgid "Order Total"
msgstr "Order Total"

#: src/Api/CancelAuthorization.php:70
msgid "Order was Canceled"
msgstr "Order was Canceled"

#. translators: Order ID
#: src/Api/Capture.php:89 src/Cron/ProcessWebhookCalls.php:276
#, php-format
msgid "Order was Captured for %s"
msgstr "Order was Captured for %s"

#. translators: Amount Message
#: src/Api/Refund.php:101 src/Api/RefundInquiry.php:61
#: src/Cron/ProcessWebhookCalls.php:339
#, php-format
msgid "Order was Refunded for %s"
msgstr "Order was Refunded for %s"

#: src/Admin/SibsGeneralSettings.php:823
msgid "Other Informations"
msgstr "Other Informations"

#: src/Admin/SibsGeneralSettings.php:395
msgid "Password"
msgstr "Password"

#: src/Admin/SibsGeneralSettings.php:887 src/Core/SibsGeneralFunctions.php:69
#: src/Core/SibsGeneralFunctions.php:74 src/Gateways/Pbl.php:27
#: src/Gateways/Pbl.php:101
#| msgid "Pay By Link"
msgid "Pay by Link"
msgstr "Pay By Link"

#: src/Gateways/Pbl.php:118
msgid "Pay by Link Error."
msgstr "Pay by Link Error."

#: src/Gateways/Pblkv.php:27 src/Gateways/Pblkv.php:101
msgid "Pay by Link Kevin"
msgstr "Pay by Link Kevin"

#: src/Gateways/Pblkv.php:118
msgid "Pay by Link Kevin Error."
msgstr "Pay by Link Kevin Error."

#: sibs-additional.php:104
msgctxt "Payment Authorized Order Status"
msgid "Payment Authorized"
msgstr "Payment Authorized"

#: src/Admin/SibsPaymentSettings.php:43
msgid "Payment Description"
msgstr "Payment Description"

#: templates/admin/template-additional-information.php:26
msgid "Payment Information"
msgstr "Payment Information"

#: templates/admin/template-additional-information.php:30
msgid "Payment Method"
msgstr "Payment Method"

#: sibs-additional.php:105
msgctxt "Payment Partially Captured Order Status"
msgid "Payment Partially Captured"
msgstr "Payment Partially Captured"

#: sibs-additional.php:106
msgctxt "Payment Partially Refunded Order Status"
msgid "Payment Partially Refunded"
msgstr "Payment Partially Refunded"

#: sibs-additional.php:107
msgctxt "Payment Pending Refund Order Status"
msgid "Payment Pending Refund"
msgstr "Payment Pending Refund"

#: sibs-woo-stg.php:342
msgid "Payments"
msgstr "Payments"

#: src/Admin/SibsGeneralSettings.php:844
msgid "PHP Version"
msgstr "PHP Version"

#: src/Admin/SibsGeneralSettings.php:972 src/Utils/SibsBrowser.php:97
msgid "Platform"
msgstr "Platform"

#: src/Admin/SibsGeneralSettings.php:794
msgid ""
"Please add the file provided by Apple for the validation of payments via "
"Apple Pay on the site."
msgstr ""
"Please add the file provided by Apple for the validation of payments via "
"Apple Pay on the site."

#: sibs-woo-stg.php:1028
#| msgid "Please note that your bank may require additional authorization."
msgid "Please note that your bank may require additional authorization"
msgstr "Please note that your bank may require additional authorization"

#: src/Admin/SibsGeneralSettings.php:721
msgid "Polish"
msgstr "Polish"

#: src/Admin/SibsPaymentSettings.php:146
msgid "Pre-Authorization"
msgstr "Pre-Authorization"

#. translators: Webhook Url
#: src/Admin/SibsGeneralSettings.php:154
#, php-format
#| msgid "Provide this WebHook URL [link] to your SIBS point of contact."
msgid "Provide this WebHook URL %s to your SIBS point of contact."
msgstr "Provide this WebHook URL %s to your SIBS point of contact."

#: src/Admin/SibsGeneralSettings.php:724
msgid "Redirect"
msgstr "Redirect"

#: src/Api/AsyncRefund.php:88 src/Api/Refund.php:93
msgid "Refund request denied by SIBS"
msgstr "Refund request denied by SIBS"

#: src/Api/AsyncRefund.php:53 src/Api/Refund.php:59
msgid "Refund request has an ERROR"
msgstr "Refund request has an ERROR"

#. translators: Order Id, Amount Message
#: src/Api/AsyncRefund.php:122 src/Api/RefundInquiry.php:107
#, php-format
msgid "Refund success for order #%1$s with %2$s"
msgstr "Refund success for order #%1$s with %2$s"

#: sibs-woo-stg.php:476
msgid "Refunded"
msgstr "Refunded"

#: src/Admin/SibsGeneralSettings.php:180
msgid "Report"
msgstr "Report"

#: src/Admin/SibsGeneralSettings.php:920
msgid "Report a Feedback or a Bug"
msgstr "Report a Feedback or a Bug"

#: src/Admin/SibsGeneralSettings.php:450
msgid "Request new code"
msgstr "Request new code"

#: src/Admin/SibsGeneralSettings.php:618 src/Admin/SibsStyleSettings.php:169
#| msgid "Save changes"
msgid "Save Changes"
msgstr "Save changes"

#: src/Admin/SibsStyleSettings.php:157
msgid "Secondary"
msgstr "Secondary"

#: src/Admin/SibsGeneralSettings.php:476
msgid "Select the terminal you want to configure"
msgstr "Select the terminal you want to configure"

#: sibs-woo-stg.php:334 src/Admin/SibsGeneralSettings.php:581
msgid "Settings"
msgstr "Settings"

#: src/Admin/SibsStyleSettings.php:204
#| msgid "Settings updated"
msgid "Settings saved"
msgstr "Settings saved"

#. Author of the plugin
#: sibs-woo-stg.php
msgid "SIBS"
msgstr "SIBS"

#: src/Api/AsyncRefund.php:136
msgid "SIBS Async Refund"
msgstr "SIBS Async Refund"

#: src/Core/SibsGeneralFunctions.php:110 src/Gateways/Blik.php:28
msgid "SIBS BLIK"
msgstr "SIBS BLIK"

#: src/Api/CancelAuthorization.php:101
msgid "SIBS Cancel Authorization"
msgstr "SIBS Cancel Authorization"

#: src/Api/Capture.php:125
msgid "SIBS Capture"
msgstr "SIBS Capture"

#: src/Gateways/Card.php:28
msgid "SIBS Card"
msgstr "SIBS Card"

#: src/Core/SibsGeneralFunctions.php:105
msgid "SIBS Cards"
msgstr "SIBS Card"

#: src/Api/CheckStatus.php:88
msgid "SIBS Check Status"
msgstr "SIBS Check Status"

#: src/Core/SibsGeneralFunctions.php:125 src/Gateways/Xpay.php:29
msgid "SIBS Google Pay / Apple Pay"
msgstr "SIBS Google Pay / Apple Pay"

#: src/Core/SibsGeneralFunctions.php:115 src/Core/SibsGeneralFunctions.php:120
msgid "SIBS Pay By Link"
msgstr "SIBS Pay By Link"

#: src/Gateways/Pbl.php:28
msgid "SIBS Pay by Link"
msgstr "SIBS Pay by Link"

#: src/Gateways/Pblkv.php:28
msgid "SIBS Pay by Link Kevin"
msgstr "SIBS Pay by Link Kevin"

#. Plugin Name of the plugin
#: sibs-woo-stg.php sibs-woo-stg.php:177 sibs-woo-stg.php:196
msgid "SIBS Payment Gateway for WooCommerce"
msgstr "SIBS Payment Gateway for WooCommerce"

#: src/Admin/SibsGeneralSettings.php:847
msgid "SIBS Plugin Version"
msgstr "SIBS Plugin Version"

#: src/Api/Refund.php:149
msgid "SIBS Refund"
msgstr "SIBS Refund"

#: src/Api/RefundInquiry.php:121
msgid "SIBS Refund Inquiry"
msgstr "SIBS Refund Inquiry"

#: src/Admin/SibsGeneralSettings.php:42 src/Admin/SibsGeneralSettings.php:43
msgid "SIBS Settings"
msgstr "SIBS Settings"

#. translators: Payment Status, Order ID
#: src/Api/CheckStatus.php:74
#, php-format
msgid "SIBS status payment is %1$s for order #%2$s "
msgstr "SIBS status payment is %1$s for order #%2$s "

#: src/Admin/SibsStyleSettings.php:72 src/Admin/SibsStyleSettings.php:73
msgid "SIBS Style"
msgstr "SIBS Style"

#: sibs-woo-stg.php:683 sibs-woo-stg.php:1016
msgid "SIBS terms of service"
msgstr "SIBS terms of service"

#: src/Admin/SibsGeneralSettings.php:680
msgid "SIBS WebHook Secret"
msgstr "SIBS WebHook Secret"

#: src/Admin/SibsGeneralSettings.php:940
msgid "Sodium Compact"
msgstr "Sodium Compact"

#: src/Admin/SibsGeneralSettings.php:938
msgid "Sodium Extension"
msgstr "Sodium Extension"

#: src/Admin/SibsStyleSettings.php:188
msgid "Style Settings"
msgstr "Style Settings"

#: src/Admin/SibsStyleSettings.php:151
msgid "Surface Color"
msgstr "Surface Color"

#: src/Admin/SibsGeneralSettings.php:809
msgid "System Informations"
msgstr "System Informations"

#: src/Admin/SibsGeneralSettings.php:641
#| msgid "Terminal code"
msgid "Terminal Code"
msgstr "Terminal Code"

#: src/Admin/SibsGeneralSettings.php:530 src/Admin/SibsGeneralSettings.php:531
msgid "Terminal ID"
msgstr "Terminal ID"

#: src/Admin/SibsGeneralSettings.php:635
msgid "Terminal Settings"
msgstr "Terminal Settings"

#: src/Blocks/SibsBlocksSupport.php:140
msgid "Terms and conditions"
msgstr "Terms and conditions"

#: src/Admin/SibsStyleSettings.php:152
msgid "Text Color"
msgstr "Text Color"

#: src/Cron/CancelOnholdOrders.php:39
msgid "The order was cancelled due to no payment from customer"
msgstr "The order was cancelled due to no payment from customer"

#: src/Gateways/Blik.php:107
msgid "The payment was finalized using BLIK."
msgstr "The payment was finalized using BLIK."

#: src/Gateways/Card.php:123
msgid "The payment was finalized using Card."
msgstr "The payment was finalized using Card."

#: src/Gateways/Xpay.php:122
msgid "The payment was finalized using Google Pay / Apple Pay."
msgstr "The payment was finalized using Google Pay / Apple Pay."

#: src/Gateways/Pblkv.php:107
msgid "The payment was finalized using Pay by Link Kevin."
msgstr "The payment was finalized using Pay by Link Kevin."

#: src/Gateways/Pbl.php:107
msgid "The payment was finalized using Pay by Link."
msgstr "The payment was finalized using Pay by Link."

#: src/Admin/SibsStyleSettings.php:155
msgid "Theme"
msgstr "Theme"

#: src/Gateways/SibsPaymentGateway.php:492
msgid "There was an issue with your payment."
msgstr "There was an issue with your payment."

#. translators: Subject
#: src/Mails/SibsPaymentProcessedEmail.php:143
#, php-format
msgid ""
"This controls the email subject line. Leave blank to use the default subject:"
" <code>%s</code>."
msgstr ""
"This controls the email subject line. Leave blank to use the default subject:"
" <code>%s</code>."

#. translators: Heading
#: src/Mails/SibsPaymentProcessedEmail.php:154
#, php-format
msgid ""
"This controls the main heading contained within the email notification. "
"Leave blank to use the default heading: <code>%s</code>."
msgstr ""
"This controls the main heading contained within the email notification. "
"Leave blank to use the default heading: <code>%s</code>."

#: src/Admin/SibsGeneralSettings.php:782
msgid "To learn more about how to do this, visit our"
msgstr "To learn more about how to do this, visit our"

#: src/Admin/SibsPaymentSettings.php:242
msgid "Tokenization"
msgstr "Tokenization"

#: src/Admin/SibsPaymentSettings.php:246
msgid "Tokenize"
msgstr "Tokenize"

#: templates/admin/template-additional-information.php:33
msgid "Transaction ID"
msgstr "Transaction ID"

#: src/Admin/SibsPaymentSettings.php:142
msgid "Transaction-Mode"
msgstr "Transaction-Mode"

#: src/Admin/SibsGeneralSettings.php:389
msgid "Type your e-mail"
msgstr "Type your e-mail"

#: src/Core/SibsPaymentCore.php:324 src/Gateways/SibsPaymentGateway.php:275
#| msgid "Unfortunately, your transaction has failed. Please try again."
msgid "Unfortunately, your transaction has failed. Please try again"
msgstr "Unfortunately, your transaction has failed. Please try again"

#: src/Exceptions/StgException.php:47
msgid "Unfortunately, your transaction has failed. Please try again."
msgstr "Unfortunately, your transaction has failed. Please try again."

#: templates/admin/template-update-order.php:13
msgid "Update Order"
msgstr "Update Order"

#: src/Admin/SibsGeneralSettings.php:973
msgid "User Agent"
msgstr "User Agent"

#: src/Admin/SibsGeneralSettings.php:971
msgid "Version"
msgstr "Version"

#: sibs-woo-stg.php:341
msgid "View Payments Settings"
msgstr "View Payments Settings"

#: sibs-woo-stg.php:398
msgid "View SIBS documentation"
msgstr "View SIBS documentation"

#: sibs-woo-stg.php:333
msgid "View SIBS Settings"
msgstr "View SIBS Settings"

#: sibs-woo-stg.php:394
msgid "View Woocommerce logs"
msgstr "View Woocommerce logs"

#: src/Admin/SibsPaymentSettings.php:109
msgid "VISA"
msgstr "VISA"

#: src/Exceptions/StgException.php:42
msgid "We are sorry. Your multibanco transaction has a missing parameter."
msgstr "We are sorry. Your multibanco transaction has a missing parameter."

#: src/Exceptions/StgException.php:39
msgid "We are sorry. Your order has a pending trasaction."
msgstr "We are sorry. Your order has a pending trasaction."

#: src/Exceptions/StgException.php:36
msgid "We are sorry. Your order has a trasaction already paid."
msgstr "We are sorry. Your order has a trasaction already paid."

#: src/Cron/ProcessWebhookCalls.php:274
msgid "WEBHOOK Capture operation failed"
msgstr "WEBHOOK Capture operation failed"

#: src/Admin/SibsGeneralSettings.php:955
msgid "Webhook Decryption"
msgstr "Webhook Decryption"

#: src/Admin/SibsGeneralSettings.php:956
msgid "Webhook Decryption Test"
msgstr "Webhook Decryption Test"

#: src/Cron/ProcessWebhookCalls.php:337
msgid "WEBHOOK Refund operation failed"
msgstr "WEBHOOK Refund operation failed"

#: src/Admin/SibsGeneralSettings.php:547 src/Admin/SibsGeneralSettings.php:548
#| msgid "Webhook Secret"
msgid "WebHook Secret"
msgstr "WebHook Secret"

#: sibs-woo-stg.php:1031
#| msgid ""
#| "With OneClick activated, we will not ask you to enter your card details "
#| "for future payments."
msgid ""
"With OneClick activated, we will not ask you to enter your card details for "
"future payments"
msgstr ""
"With OneClick activated, we will not ask you to enter your card details for "
"future payments"

#: sibs-woo-stg.php:184
msgid "WooCommerce"
msgstr "WooCommerce"

#: sibs-additional.php:32
msgctxt "WooCommerce Order Status"
msgid "Payment Authorized"
msgstr "Payment Authorized"

#: sibs-additional.php:48
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Captured"
msgstr "Payment Partially Captured"

#: sibs-additional.php:64
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Refunded"
msgstr "Payment Partially Refunded"

#: sibs-additional.php:80
msgctxt "WooCommerce Order Status"
msgid "Payment Pending Refund"
msgstr "Payment Pending Refund"

#: src/Admin/SibsGeneralSettings.php:846
msgid "Woocommerce Version"
msgstr "Woocommerce Version"

#. Description of the plugin
#: sibs-woo-stg.php
msgid "WooCommerce with SIBS Payment Gateway"
msgstr "WooCommerce with SIBS Payment Gateway"

#: src/Admin/SibsGeneralSettings.php:849
msgid "Wordpress Local hour"
msgstr "Wordpress Local hour"

#: src/Admin/SibsGeneralSettings.php:850
msgid "Wordpress Local hour for SIBS"
msgstr "Wordpress Local hour for SIBS"

#: src/Admin/SibsGeneralSettings.php:848
msgid "Wordpress Universal hour"
msgstr "Wordpress Universal hour"

#: src/Admin/SibsGeneralSettings.php:845
msgid "Wordpress Version"
msgstr "Wordpress Version"

#: src/Admin/SibsGeneralSettings.php:891
#| msgid "Vpay"
msgid "Xpay"
msgstr "Xpay"

#: src/Admin/SibsGeneralSettings.php:699
msgid "Yes"
msgstr "Yes"

#: src/Gateways/Blik.php:106
msgid ""
"Your BLIK payment is pending. You will receive an e-mail when your payment "
"status changes."
msgstr ""
"Your BLIK payment is pending. You will receive an e-mail when your payment "
"status changes."

#: src/Gateways/Card.php:122
msgid ""
"Your Card payment is pending. You will receive an e-mail when your payment "
"status changes."
msgstr ""
"Your Card payment is pending. You will receive an e-mail when your payment "
"status changes."

#: src/Gateways/Xpay.php:121
msgid ""
"Your Google Pay / Apple Pay payment is pending. You will receive an e-mail "
"when your payment status changes."
msgstr ""
"Your Google Pay / Apple Pay payment is pending. You will receive an e-mail "
"when your payment status changes."

#: src/Gateways/Pblkv.php:106
msgid ""
"Your Pay by Link Kevin payment is pending. You will receive an e-mail when "
"your payment status changes."
msgstr ""
"Your Pay by Link Kevin payment is pending. You will receive an e-mail when "
"your payment status changes."

#: src/Gateways/Pbl.php:106
msgid ""
"Your Pay by Link payment is pending. You will receive an e-mail when your "
"payment status changes."
msgstr ""
"Your Pay by Link payment is pending. You will receive an e-mail when your "
"payment status changes."

#: src/Admin/SibsGeneralSettings.php:597
msgid "Your settings have been saved."
msgstr "Your settings have been saved."
